<?xml version="1.0" encoding="utf-8"?>
<Videojuegos autor ="Elfo Gelmà Babski Mikotaj">
    <Videojuego idVideojuego="6">
		<Nombre>
			Valorant
		</Nombre>
		<Genero subGen="accion">
			Disparos
		</Genero>
		<InfoGeneral>
			<Foto>
				https://img.redbull.com/images/c_fill,w_1200,h_630,g_auto,f_auto,q_auto/redbullcom/2021/2/23/lw2mnvl4myz7br8okktn/valorant
			</Foto>
			<Enlace>
				https://es.wikipedia.org/wiki/Valorant
			</Enlace>
			<Idiomas>
				español, inglés, francés, alemán, italiano
			</Idiomas>
			<Desarrollador logo=" ">
				Riot Games
			</Desarrollador>
			<Distribuidor logo=" ">
				Riot Games
			</Distribuidor>
			<Descripcion>
				Juego de disparos en primera persona, ambientado en un futuro distópico. Donde deberas eliminar al equipo contrario.
			</Descripcion>
		</InfoGeneral>
		<Plataformas>
			<Plataforma fechaSalida="02/06/2020" precio="Gratis">
				Windows
			</Plataforma>
		</Plataformas>
		<ModosJuego>
			<ModoJuego>
				Multiplayer
			</ModoJuego>
		</ModosJuego>
	</Videojuego>
</Videojuegos>